{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
            {% if tag is defined and tag is not empty %}
                <a href="{{ path('article') }}" class="breadcrumbs-item">Все премудрости</a>
            {% endif %}
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">Премудрости
                {% if tag is defined and tag is not empty %}
                    <span>#{{ tag.name }}</span>
                {% endif %}
            </div>
            <form action="{{ path('getHtmlArticles') }}" method="post" data-auto-load=".article-list">
                {% if tag is defined and tag is not empty %}
                    <input type="hidden" name="tag" value="{{ tag.id }}">
                {% endif %}
                <div class="article-list">
                </div>
            </form>
        </div>
    </section>
{% endblock %}
